.GE1/1-X-S-FRASCATI-0002: &GE1/1-X-S-FRASCATI-0002
  gem type: short
  uid: GE1/1-X-S-FRASCATI-0002
  children:
    # GE1/1-OH-V3-0014
    - !optohybrid_fpga
      uid: 58696152883921424
    - !gbt
      number: 0
      uid: 45265
    - !gbt
      number: 1
      uid: 45664
    - !gbt
      number: 2
      uid: 44296
    - !vfat
      number: 0
      uid: 9853
    - !vfat
      number: 1
      uid: 9848
    - !vfat
      number: 2
      uid: 10777
    - !vfat
      number: 3
      uid: 9834
    - !vfat
      number: 4
      uid: 9909
    - !vfat
      number: 5
      uid: 9951
    - !vfat
      number: 6
      uid: 9907
    - !vfat
      number: 7
      uid: 9868
    - !vfat
      number: 8
      uid: 8852
    - !vfat
      number: 9
      uid: 9855
    - !vfat
      number: 10
      uid: 9901
    - !vfat
      number: 11
      uid: 10064
    - !vfat
      number: 12
      uid: 9825
    - !vfat
      number: 13
      uid: 9824
    - !vfat
      number: 14
      uid: 9900
    - !vfat
      number: 15
      uid: 9917
    - !vfat
      number: 16
      uid: 9904
    - !vfat
      number: 17
      uid: 9833
    - !vfat
      number: 18
      uid: 10207
    - !vfat
      number: 19
      uid: 9914
    - !vfat
      number: 20
      uid: 10854
    - !vfat
      number: 21
      uid: 9818
    - !vfat
      number: 22
      uid: 10113
    - !vfat
      number: 23
      uid: 10100
